<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">门店维护</a></div>
		<div class="common_content_title">门店维护</div>
		<div class="common_content_btnList clearfix">
			<button id="show" type="button" class="btn btn-success btn-block">查看</button>
			<button id="edit" type="button" class="btn btn-block">编辑</button>
			<button id="save" type="button" class="btn btn-block">新建</button>
			<button id="deleted" type="button" class="btn btn-block">删除</button>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="storeTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:false,collapsible:true,method:'get'">
				<thead>
					<tr>
						<th data-options="field:'storeId',checkbox:true"></th>
						<th data-options="field:'storeCode',width:200,align:'center',halign:'center'">门店编号</th>
						<th data-options="field:'storeName',width:200,align:'center',halign:'center'">门店名称</th>
						<th data-options="field:'adress',width:350,align:'center',halign:'center'">地址</th>
						<th data-options="field:'managerName',width:206,align:'center',halign:'center'">店长</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/base/storeManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>